function jsWebSearch(){

};

jsWebSearch.strTelNum="";
jsWebSearch.strComName="";
jsWebSearch.strPhone="";
            
//$(function(){
//       jsWebSearch.searchInfo();
//});

jsWebSearch.searchInfo=function(){
            App.SetNullHref(0);
//            var strTelNum=unescape(App.query("telNum"));
//            var strComName=unescape(App.query("comName"));

            var strUrl="http://www.baidu.com";
            var strSearch="";
            if($("#rdNumber").attr("checked") && jsWebSearch.strTelNum!="")
            {
                if(strSearch==""){
                    strSearch+="/s?wd=";
                }
                strSearch=strSearch+" "+jsWebSearch.strTelNum;
            }
            if($("#rdPhone").attr("checked") && jsWebSearch.strPhone!="")
            { 
                if(strSearch==""){
                    strSearch+="/s?wd=";
                }
                strSearch=strSearch+" "+jsWebSearch.strPhone;
            }
            if($("#rdCompanyName").attr("checked") && jsWebSearch.strComName!="")
            {
                 if(strSearch==""){
                    strSearch+="/s?wd=";
                }
                strSearch=strSearch+" "+jsWebSearch.strComName;
            }
            
            if(strSearch!=""){
                strUrl=encodeURI(strUrl+strSearch);
            }else{
                strUrl=encodeURI(strUrl);
            }
            
            $("#ifrSearchResult").attr("src",strUrl);
            App.SetNullHref(1);
        }